db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Myrna van Lunteren" <m.v.lunte...@gmail.com>
Subject 10.3.1.1 release notes - build environment - not correct
Date Tue, 10 Jul 2007 22:28:13 GMT
To my shame I have to announce that I completely failed to update the
release notes with my true build environment.

I just copied the details from the 10.2.2.0 release...

Instead, this was the true build environment:

- Branch - Source code came from the 10.3 branch.
- Machine - Microsoft Windows XP Professional Version 2002 Service Pack 2.
- Ant - Apache Ant version 1.7 compiled on December 13, 2006
- JDK 1.4 - Java(TM) 2 Runtime Environment, Standard Edition (build
1.4.2_07_b05).
- Java 6 - Java(TM) 2 Runtime Environment, Standard Edition (build
1.6.0_01-b06).
- OSGi - The osgi.jar was used to build
org.apache.derby.osgi.EmbeddedActivator.
Compiler - The 1.4.2_07-b05 javac was used to compile all classes
except for the JDBC4 drivers. The JDBC4 driver classes were compiled
using the 1.6.0_01-b06 javac.
JSR 169 - J2ME support was built using IBM's weme6.1 j2me (jdbc.jar).

Right now it looks as if we're not going to have another release
candidate (holding out for more input on DERBY-2896); if true, I'll
add a correction section to the web page. If we're having another
release candidate I'll fix this.

Myrna

Mime
View raw message